@charset "utf-8";
body {font-family:"Microsoft YaHei";padding:0; margin:0;background-color: #EDF3EB;}
.clear{ clear:both;}
a {blr:expression(this.onFocus=this.blur()); border:none;text-decoration:none;}
a:focus{ outline:0;}
input:focus{ outline:0;}
img{ border:none; padding:0; margin:0;}
ul,li{ list-style:none; padding:0; margin:0; display:inline;}
.clear{ clear:both;}
.red{ color:#ff0000;}
.blue{color:#0066ff;}
.liWrap{}

.top{ width:auto;padding:10px 0; background:#00a200;}
.top .topbox{ width:88%;color:#fff; margin:0 auto;}
.top .topbox .left{float:left; font-size:30px;}
.top .topbox .right{ width:60px; height:24px; line-height:24px; text-align:center;float:right; background:#e6fae9; color:#333; font-size:14px; margin-top:8px;moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;border:1px solid #9accac;}

.top1{ width:800px; margin:0px auto;}
.top1 .left1{ width:800px; float:left; margin-top:30px;}
.top1 .right1{ width:800px; float:right;}

.title{ width:800px; font-size:18px; color:#23573b; border-bottom:2px solid #4aa574; height:31px;}

.title span{ border:1px solid #4aa574; background:#e6fae9; padding:5px 10px;}

.title2{ width:800px; font-size:18px; color:#cc0000; border-bottom:2px solid #4aa574; height:31px;}
.title2 span{ border:1px solid #4aa574; background:#e6fae9; padding:5px 10px;}

.box{ width:100%;}
.box1{ width:100%; border:1px solid #bcc4b2; padding:15px 0 0px 15px;}
.box a,.box1 a{ color:#333;}
.box a:hover,.box1 a:hover{ color:#b53232;}
.box li{ width:150px; text-align:center; line-height:30px; float:left; margin:0 15px 15px 0;border:1px dashed #dcdcdc;moz-border-radius:30px;-webkit-border-radius:30px;border-radius:30px;}
.box li:hover{ background:#eeeeee;}
.box1 li:hover{ background:#e9efdf;}
.box li b{ font-weight:normal; font-size:12px; color:#666;}
.box1 li{ width:150px; text-align:center; line-height:30px;float:left; margin:0 15px 15px 0;}
.box1 li b{ font-weight:normal; font-size:12px; color:#666;}

.logo1{font-size:40px; float:left; color:#353535;-moz-border-radius:10px 10px 0 0;-webkit-border-radius:10px 10px 0 0;border-radius:10px 10px 0 0;}

.logo{width:426px;height:64px;line-height:64px;background:url('../images/logo.png') no-repeat;margin:75px auto 30px auto;}

.soBox{width:696px;height:48px;line-height:48px; margin:0px auto;}

.soBox .text{ width:530px;border:1px solid #cbcbcb;height:46px;line-height:46px;font-size:20px;text-align:center;moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;}
.soBox .text:hover{border:1px solid #00a200}


.soBox .btn{width:156px;height:48px; line-height:48px; text-align:center; border:none; background:#009933; font-size:23px; color:#ffffff; cursor:pointer;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;}


.WebBox{width:800px; margin:30px auto 0 auto ;}
.WebText{ width:790px; height:28px;line-height:28px; float:left; font-size:15px;border:1px solid #ccc; padding:0 5px;-moz-box-shadow:0px 1px 4px 0px #cfcfcf;-webkit-box-shadow:0px 1px 4px 0px #cfcfcf;box-shadow:0px 1px 4px 0px #cfcfcf; background:#fff;}


.t_list{
	width:100%;
	height:30px;
	line-height:30px;
	text-align:center;
	border-collapse:collapse;
}
.t_list a{
	text-decoration:none;
}
.t_list a:hover{
	text-decoration:underline;
	color:#cb1140;
}
.t_list td{
	border:1px #dbdbdb solid;
	background:#fff;
	padding:0;
	font-size:16px;
	width:20%;
}
.t_list td b{ font-weight:normal; font-size:12px; color:#666;}